Package twisted :: Package python :: Module register

[show private | hide private]
[frames | no frames]

## Module twisted.python.register

Function Summary
| `checkLicenseFile()`

Variable Summary
`string` | `LICENSE_DIR`
`string` | `LICENSE_EMAIL`
`string` | `LICENSE_HOST`
`string` | `LICENSE_KEY`
`string` | `LICENSE_ORG`
`string` | `LICENSE_SECRET`
`string` | `LICENSE_TYPE`
`string` | `LICENSE_USER`

Variable Details

### LICENSE_DIR

  Type:
    `string`
  Value:

        ''

### LICENSE_EMAIL

  Type:
    `string`
  Value:

        ''

### LICENSE_HOST

  Type:
    `string`
  Value:

        'localhost'

### LICENSE_KEY

  Type:
    `string`
  Value:

        ''

### LICENSE_ORG

  Type:
    `string`
  Value:

        'No Organization'

### LICENSE_SECRET

  Type:
    `string`
  Value:

        ''

### LICENSE_TYPE

  Type:
    `string`
  Value:

        'Unregistered'

### LICENSE_USER

  Type:
    `string`
  Value:

        'Nobody'

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net